"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=ESP"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=El complemento Acrobat Storage Connectors integra contenido proveniente de los repositorios en línea del usuario."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=Personal"
"storageAccountLabelBusiness=Empresa"
"storageAccountLabelPersonalGoogleDrive=Mi unidad"
"storageAccountLabelDrive=Unidad"
"storagAppInformNetworkDisconnectedErrorText=No hay conexión a Internet. Conecte su equipo a Internet y vuelva a intentarlo."
"storagAppInformGeneralAddAccountErrorText=Se ha producido un error al agregar su cuenta. Vuelva a intentarlo más tarde."
"storagAppInformGeneralRemoveAccountErrorText=Se ha producido un error al eliminar su cuenta. Vuelva a intentarlo más tarde."
"storagAppInformSSOAddAccountErrorText=Se ha producido un error al añadir la cuenta. Es posible que haya iniciado sesión con una cuenta distinta. Cierre la sesión desde esa cuenta e inténtelo de nuevo."
"storagAppInformErrorButtonText=Aceptar"
"storageDownloadingFile=Descargando archivo desde %{ AdobeBlueHeron }%..."
"storageSavingFile=Guardando en %{ AdobeBlueHeron }%  $PROGRESS$%"
"storageConflictedCopyFilename=Copia en conflicto"
"storageConflictedCopyFilenameWithUsername=Copia en conflicto de %{name}%"
"storagAppOutdatedApiText=La versión de %{PRODUCT}% que está utilizando es antigua y no es compatible con esta función. Actualícelo a la versión más reciente para utilizar esta función."
"$$$/ControlsStrings/OK=Aceptar"
"$$$/ControlsStrings/Cancel=Cancelar"
